Bug in Macromedia Flash Player

Bug in Macromedia Flash Player

Macromedia invita ad aggiornare il Flash Player, Microsoft ha infatti individuato una possibile vulnerabilità

di Fabio Boneschi pubblicata il , alle 18:04 nel canale Sicurezza
Microsoft
 
Macromedia ha segnalato la presenza di una vulnerabilità nel proprio player, viene quindi caldamente consigliato un aggiornamento alle vesioni 8.0.24.0 e 7.0.63.0. Anche il player Shockwave deve essere aggiornato alla release 10.1.1.

Pare che il bug sia stato rilevato da Microsoft stessa, la quale ha provveduto a pubblicare un apposito bollettino di sicurezza in cui vengono specificati eventuali problemi che potenzialmente possono coinvolgere Internet Explorer e gli ActiveX.

Macromedia raccomanda l'aggiornamento e ha messo a punto una pagina apposita per rilevare il software installato sui client, guidando successivamente gli utenti nelle varie fasi di aggiornamento.

Ulteriori informazioni sono disponibili a questo indirizzo.

Resta aggiornato sulle ultime offerte

Ricevi comodamente via email le segnalazioni della redazione di Hardware Upgrade sui prodotti tecnologici in offerta più interessanti per te

Quando invii il modulo, controlla la tua inbox per confermare l'iscrizione

20 Commenti
Gli autori dei commenti, e non la redazione, sono responsabili dei contenuti da loro inseriti - info
Cosimo15 Marzo 2006, 19:20 #1
Si ma non dice cos'è quello che non va...
+Benito+15 Marzo 2006, 20:31 #2
la trovo una cosa intelligente: una volta scoperta la vulnerabilità, l'unica conseguenza della sua diffusione è la messa a conoscienza di possibili malfattori che non lo sapessero ancora. Basta sapere che c'è una falla di sicurezza e aggiornare
IW2NHL16 Marzo 2006, 01:20 #3
Sono andato al link indicato, ma mi dice solo che ho la versione 8,0,22,0 installata.
Poi c'è una tabella sotto con le versioni disponibili per i vari OS e indica la 8,0,24,0 per Windows.
Ma non c'è nulla che mi permetta di aggiornare e tantomeno nulla che mi dica che la mia versione è vecchia e contiene dei bachi di sicurezza!!!
dr-omega16 Marzo 2006, 08:47 #4
Infatti bisogna andare nella solita pagina per il download di flash che, nel caso tu abbia Firefox è: http://www.macromedia.com/shockwave...=ShockwaveFlash
mjordan16 Marzo 2006, 09:14 #5
Originariamente inviato da: +Benito+
la trovo una cosa intelligente: una volta scoperta la vulnerabilità, l'unica conseguenza della sua diffusione è la messa a conoscienza di possibili malfattori che non lo sapessero ancora. Basta sapere che c'è una falla di sicurezza e aggiornare


Non sono d'accordo. Se permetti io non sono un cretino e quando aggiorno voglio sapere anche il perchè devo aggiornare. Inoltre chi si occupa di queste cose non è che sta ad aspettare che HWUpgrade pubblichi una notizia.
mjordan16 Marzo 2006, 09:19 #6
Originariamente inviato da: dr-omega]Infatti bisogna andare nella solita pagina per il download di flash che, nel caso tu abbia Firefox è
http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash[/url]


Grazie per il link. Ma da quello che mi sembra di capire la vulnerabilità riguarda soltanto Windows con quei maledetti ActiveX. Eppure l'update c'è anche per Linux.
Quelli di Macromedia comunque potrebbero pure uno straccio di versione nel nome degli archivi... install_flash_player_7_linux.tar.gz

Qualcuno mi ricorda come si fanno a vedere i plugin installati con Firefox? Non mi ricordo il comando da inserire nella barra degli URL per vederli... Speriamo che nelle prossime versioni ce lo mettano un menu item da qualche parte... E' inconcepibile questa cosa...
-fidel-16 Marzo 2006, 09:56 #7
Originariamente inviato da: mjordan]Grazie per il link. Ma da quello che mi sembra di capire la vulnerabilità

Ecco appunto, mi hai preceduto Questo bug affligge anche il flash player per linux? Sembra che il bug intacchi gli activeX, e su linux non ci sono. Nessuno ne sa qualcosa? Almeno dicessero qual'è il problema...

[QUOTE=mjordan]Qualcuno mi ricorda come si fanno a vedere i plugin installati con Firefox? Non mi ricordo il comando da inserire nella barra degli URL per vederli... Speriamo che nelle prossime versioni ce lo mettano un menu item da qualche parte... E' inconcepibile questa cosa...


about: plugins
(senza spazio tra i : e la p, l'ho messo per evitare che fosse mostrata la faccina...)

Comunque puoi vedere i plugin installati anche tramite i menù (non ti appare la stessa schermata, ma puoi gestire i plugin e cambiare azioni, quindi da un certo punto di vista è anche meglio). Basta che vai in "Modifica->Preferenze", scegli la linguetta "Download" e clicchi sul pulsante "Visualizza e modifica azioni..."
Anche se nel menù "Guida" ce lo metterei un menù di collegamento ad about: plugins, ha una visualizzazione comoda dei plugins installati.
mjordan16 Marzo 2006, 10:11 #8
Originariamente inviato da: -fidel-
Anche se nel menù "Guida" ce lo metterei un menù di collegamento ad about: plugins, ha una visualizzazione comoda dei plugins installati.


E pensare che in Mozilla c'era. Poi non si sa per quale non meglio precisato motivo, in Firefox è stato rimosso...
-fidel-16 Marzo 2006, 10:25 #9
Originariamente inviato da: mjordan
E pensare che in Mozilla c'era. Poi non si sa per quale non meglio precisato motivo, in Firefox è stato rimosso...


Già. Valli a capire...
Pandrin200616 Marzo 2006, 11:33 #10
Originariamente inviato da: mjordan
Ma da quello che mi sembra di capire la vulnerabilità riguarda soltanto Windows con quei maledetti ActiveX.


La falla riguarda Macromedia e non ha nulla a che fare con problemi specifici di IE o di ActiveX. Tant'è che anche Firefox è vulnerabile, e anche Mac e Linux lo sono.

Devi effettuare il login per poter commentare
Se non sei ancora registrato, puoi farlo attraverso questo form.
Se sei già registrato e loggato nel sito, puoi inserire il tuo commento.
Si tenga presente quanto letto nel regolamento, nel rispetto del "quieto vivere".

La discussione è consultabile anche qui, sul forum.
 
^